*, *::before, *::after {
    box-sizing: border-box;
}

.window_box  h3{
	color:#fff;
	font-size: 30px;
	text-align: center;
    font-weight: 400;
}


.window_box  {
    position: fixed;
    top: 0;
    width: 100%;
	height:100%;
    overflow: auto;
    z-index: 100000;
	text-align: center;
	display: none;
	pointer-events: all;
}


.window-cont {
    background: #fff;
	box-shadow: 0 0 13px #000000;
	display: none;
	margin: 50px 0;
	position: relative;
	width: 50%;
	padding: 20px 0;

}

.window_box:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    height: 50%;
    width: 0;
}

.close-x {
    position: absolute;
    right: 0px;
    top: -32px;
    cursor: pointer;
    background: #fff;
    padding: 7px;
    border-radius: 50%;
}

.close-x img {
    width: 15px;
    opacity: 0.6;
}

#winLoad .close-x {
    top: 10px;
    opacity: 0.6;
    right: 10px;
    border: solid 1px #efc9d0;
	z-index: 1;
}
#winLoad .close-x img {
    width: revert;
	padding: 10px;
}
.costType1 {
    text-align: right;
	color: #000;
}
.window_fon {

position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: #000000;
display: none;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70); /* IE 5.5+*/
-moz-opacity: 0.7; /* Mozilla 1.6 ГЁ Г­ГЁГ¦ГҐ */
-khtml-opacity: 0.7; /* Konqueror 3.1, Safari 1.1 */
opacity: 0.7; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */
z-index: 10000;

}

.close_box:hover {
	cursor: pointer;
}


#container2 {

	margin:0 auto;
	overflow:visible;
	position: fixed;
	top: 100;
	width: 500px;
	background: #FFFFFF;
	display: none;
	color: #E26C03;
	z-index: 100000;
	border: 6px solid red;
	box-shadow: 0 0 13px #000000; 	
}

#container h1{
color: #483B1D;
}
#container p{
padding: 10px;
color: #000000;

}

#container table {
width: 260px;
margin: 0px auto;
padding: 10px;
border: 0px;

}
#container td {
padding: 0px;
margin: 0px;
border: 0px;
color: #000000;

}
#container tr {
padding: 0px;
margin: 0px;
border: 0px;

}

#close {
position: relative;
top: 0px;
left: 0px;
width: 100%;
height: 14px;


color: #000000;
padding-top: 1px;
padding-bottom: 1px;
z-index: 101;
}

#close a{
padding-right: 10px;
color: #E26C03;
text-decoration: underline;
font-size: 14px;
}

#fon {
z-index: 10;
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: #000000;
display: none;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70); /* IE 5.5+*/
-moz-opacity: 0.7; /* Mozilla 1.6   */
-khtml-opacity: 0.7; /* Konqueror 3.1, Safari 1.1 */
opacity: 0.7; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */
}


#window_box {

	margin:0 auto;
	overflow:visible;
	position: fixed;
	top: 100;
	width: 500px;
	background: #FFFFFF;
	display: none;
	color: #E26C03;
	z-index: 100000;
	border: 3px solid #C0C0C2;
	box-shadow: 0 0 13px #000000; 	
	border-top-right-radius: 0.4em;
	border-top-left-radius: 0.4em;
	border-bottom-right-radius: 0.4em;
	border-bottom-left-radius: 0.4em;
}



#window_fon {
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: #000000;
display: none;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70); /* IE 5.5+*/
-moz-opacity: 0.7; /* Mozilla 1.6   */
-khtml-opacity: 0.7; /* Konqueror 3.1, Safari 1.1 */
opacity: 0.7; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */
z-index: 10000;
}

.close_box:hover {
	cursor: pointer;
}


#WinLikeFon  {
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: #000000;
display: none;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70); /* IE 5.5+*/
-moz-opacity: 0.7; /* Mozilla 1.6 e ie?a */
-khtml-opacity: 0.7; /* Konqueror 3.1, Safari 1.1 */
opacity: 0.9; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */
z-index: 4;
}

#WinLike   {

    margin: 0 auto;
    overflow: visible;
    position: fixed;
    top: 100;
    width: 100%;
    background: #FFFFFF;
    color: #E26C03;
    z-index: 100000;
	border-top: 11px solid #efc9d0;
    border-bottom: 11px solid #efc9d0;
    box-shadow: 0 0 13px #000000;
	display: none;
}



#SysWinFon {
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: #000000;
display: none;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70); /* IE 5.5+*/
-moz-opacity: 0.7; /* Mozilla 1.6 e ie?a */
-khtml-opacity: 0.7; /* Konqueror 3.1, Safari 1.1 */
opacity: 0.9; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */
z-index: 10;
}

#SysWin {
    overflow: visible;
    position: fixed;
    top: 100;
    width: 100%;
    background: #FFFFFF;
    z-index: 100000;
	border-top: 11px solid #ff4a4a;
    border-bottom: 11px solid #ff4a4a;
    box-shadow: 0 0 13px #000000;
	display: none;
	bottom: 10%;
    margin: auto;
    height: 300px;
}

#SysWinText {
	text-align: center; color: #000; center: #000; margin: 10px 10px 30px 10px;
}

span.span_link {
    cursor: pointer;
    text-decoration: underline;
    color: #757575;
}

span.span_link:hover {
    text-decoration: none;
}

.cont-tab-col-cont {
    width: 90%;
    display: inline-block;
}

.window_box button.button-callback {
    width: 100%;
	margin: 5px 0;
}
.vp-balance-topup-input {
    display: flex;
    gap: 10px;
}
input.js-topup-amount-merge {
    font-size: 15px;
    padding: 0 4%;
    font-family: 'Open Sans', Arial, sans-serif;
    height: 50px;
    outline: none;
    flex-grow: 1;
    min-width: 100px;
}
button.js-topup-submit-merge {
    background: #008d42;
    font-size: 13px;
    padding: 10px 20px;
    cursor: pointer;
    font-family: "Open Sans", Arial, sans-serif;
    font-weight: 400;
    border: none;
    color: #fff;
    height: 50px;
}
@media (max-width: 768px) {

	.window-cont {
	    width: 70%;
	}
}

@media (max-width: 480px) {

	.window-cont {
	    width: 90%;
	}
	
}
